.proregi {
margin-bottom: 30px;
}

.proregi .row p {
width: 468px;
margin: 0 auto;
}

@media only screen and (max-width: 767px){
.proregi .row p img ,
.proregi .row p {
width: 100% !important;
}

}

/* line 4, ../sass/top.scss */
#Content .container .tutorials {
  padding-top: 20px; }
/* line 6, ../sass/top.scss */
#Content .container .tutorials .col6 {
  margin-bottom: 10px; }
/* line 8, ../sass/top.scss */
#Content .container .tutorials .col6 a {
  color: #0b3d92; }
/* line 10, ../sass/top.scss */
#Content .container .tutorials .col6 a:hover {
  color: #1b9dda; }
/* line 14, ../sass/top.scss */
#Content .container .tutorials .col6 p.imgs {
  float: left; }
/* line 17, ../sass/top.scss */
#Content .container .tutorials .col6 dl {
  float: right;
  width: 148px;
  text-align: left; }
/* line 21, ../sass/top.scss */
#Content .container .tutorials .col6 dl dt {
  font-weight: 100;
  font-size: 2em;
  line-height: 20px;
  padding-top: 14px;
  margin-bottom: 6px; }
/* line 28, ../sass/top.scss */
#Content .container .tutorials .col6 dl dd {
  font-size: 1.5em;
  padding-left: 4px; }

@media screen and (max-width: 950px) {
  /* line 39, ../sass/top.scss */
  #Content .container .tutorials .col6 {
    width: 50%;
    margin: 0 0 10px; }
  /* line 42, ../sass/top.scss */
  #Content .container .tutorials .col6 dl {
    width: 250px; } }
@media screen and (max-width: 767px) {
  /* line 51, ../sass/top.scss */
  #Content .container .tutorials .col6 {
    width: 100%; }
  /* line 53, ../sass/top.scss */
  #Content .container .tutorials .col6 dl {
    width: 148px; } }
